Commit 01f912e8 authored by Dmitry Smirnov's avatar Dmitry Smirnov

Remove "mysql-server-core" from Build-Depends:

 "mysql-server-core" pulls "mysql-server-core-5.5" and the latter is not
 needed on build time.
parent f9938783
......@@ -16,7 +16,6 @@ Build-Depends: automoc,
libsoprano-dev (>= 2.7.56),
libsqlite3-dev (>= 3.6.23),
libxslt-dev,
mysql-server-core,
pkg-kde-tools (>= 0.12),
shared-mime-info (>= 0.20),
xsltproc
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment